{
  "name": "煙燻",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_smoker",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "煙燻升級能提升你的廚藝造詣。生物所有的掉落物都會自動被煙燻！比如牛肉會變為牛排。$(br2)需消耗耐久度。"
    },
    {
      "type": "patchouli:crafting",
      "title": "煙燻升級的配方",
      "recipe": "justdirethings:upgrade_smoker"
    }
  ]
}
